/*
Design by Free CSS Templates
http://www.freecsstemplates.org
Released for free under a Creative Commons Attribution 2.5 License
*/

body {
	margin: 0;
	padding: 0;
	background-color: #D9E7E7;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #E3F3EA;
}

h1 {
	margin: 0;
	letter-spacing: -1px;
	font-size: 32px;
	font-weight: normal;
	color: #000000;
}

h2 {
	margin: 0;
	font-size: 20px;
	font-weight: normal;
	color: #000000;
}

p, ol {
	margin: 0 0 2em 0;
	text-align: justify;
	line-height: 26px;
}

table {
	width: 100%;
	font-size: 12px;
	text-align: left;
	color: #000000;
}

a:link {
	color: #46448A;
}

a:visited {
	color: #46448A;
}

a:hover, a:active {
	text-decoration: none;
	color: #7F7F7F;
}

img {
	border: none;
}

.rating img {
	margin: 0 0 15px 0;
	float: left;
}

.property img {
	margin: 5px 0 15px 20px;
	float: right;
}

#wrapper {
	background:url('/heading-sydney.jpg') top center no-repeat;
}

/* Header */

#header {
	width: 900px;
	margin: 0 auto 0px auto;
	padding-top: 10px;
	float: center;
}

#header h1 {
	font-size: 46px;
	font-weight: bold;
	text-align: center;
}

#header h1 a {
	text-decoration: none;
	color: #000000;
}

#logo {
	height: 70px;
	padding-top: 5px;
}

#logo h2 {
	text-transform: uppercase;
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-weight: bold;
	padding-top: 10px;
	color: #702A2A;
}

/* Page */

#page {
	width: 950px;
	margin: 0px auto;
	padding: 0 40px 0px 40px;
}

/* Content */

#content {
	float: right;
	width: 610px;
	color: #000000;
	margin-top: 10px;
	padding: 10px 30px 0px 30px;
	background: #EFDFDA;
	border-top: 1px #9C9A82 solid;
	border-bottom: 1px #9C9A82 solid;
}

#content hr {
	margin-top: 20px;
	margin-bottom: 30px;
}

/* Post */

.post {
	margin: 0;
}

.post .title {
	margin-bottom: 20px;
	padding-bottom: 5px;
	border-bottom: 1px dotted #403524;
}

/* Sidebar */

#sidebar {
	float: left;
	width: 270px;
}

#sidebar ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

#sidebar li {
	line-height: 2.0em;
	font-size: 12px;
}

#sidebar h2 {
	padding-top: 5px;
	padding-bottom: 5px;
	font-size: 14px;
	font-weight: bold;
	text-align: none;
}

#sidebar h2 a {
	font-weight: bold;
	color: #000000;
}

.j {
	text-align: justify;
	line-height: 1.2em;
	}
	
/* Footer */

#footer {
	clear: both;
}

#footer hr {
	color: #1A372C;
	width: 900px;
}

#legal {
	clear: both;
	width: 900px;
	margin: 0px auto 0px auto;
	padding-top: 20px;
	text-align: center;
	line-height: 1.8em;
	font-size: 10px;
	color: #0F0F0F;
	font-family: Arial, Helvetica, sans-serif;
}

#legal a {
	font-weight: bold;
	color: #36342A;
}

